Subject: Re: Changing the SMTP port number in SSMTP
From: Enoch Wu <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Mon, 9 Apr 2001 19:10:02 -0700

Corinna,

On Mon, Apr 09, 2001 at 12:05:29PM +0200, Corinna Vinschen wrote:
> 
> I'm the Cygwin ssmtp maintainer currently and I don't have that much
> time currently. The sources are available on all mirrors so I don't
> see your problem.
> 
> Corinna
>

Eventually, I was able to get the sources by using an ftp client -- without 
going through setup.exe.

Setup.exe does not allow separate download of C sources sometimes.

Thanks,
EW

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple